//
// Copyright (c) 2004-2010 StreamBase Systems, Inc. All rights reserved.
//
package com.streambase.contrib.feedsimplugin.regex;

import java.io.IOException;

public class QuoteRegExPlugin extends FeedSimRegExPlugin {

	// The regular expression that will parse the quote records
	private final static String regEx="(.{9})(.)(.{6})(.{10})(.{11})(.{7})(.{11})(.{7})(.)(\\S{0,4})\\s{0,4}(.)(.)(.{16})(.)(.)(\\S?)\\s?(.)";
	
	public QuoteRegExPlugin(String path) throws IOException {
		super(path, regEx);
	}
	
}
